186	Thu Mar 09 11:00:46 2017 +0100	Olivier Taché	bug in dlg surveyor
185	Thu Mar 09 09:55:18 2017 +0100	portable olivier	bug correction
184	Mon Mar 06 17:29:42 2017 +0100	portable olivier	remove some bugs
183	Thu Mar 02 17:42:47 2017 +0100	portable olivier	add header image reading
182	Wed Mar 01 14:25:39 2017 +0100	Olivier Taché	some bugs
181	Mon Feb 20 09:51:56 2017 +0100	Olivier Taché	improve Image Surveyor (beta version)
180	Mon Feb 13 13:49:29 2017 +0100	Olivier Taché	change splash screen
179	Mon Feb 13 13:41:31 2017 +0100	Olivier Taché	scanPlot improvements
178	Fri Feb 10 12:01:49 2017 +0100	portable olivier	add example how to open and display edf file
177	Tue Feb 07 15:29:58 2017 +0100	portable olivier	scan plot tool beta version
176	Tue Feb 07 13:36:25 2017 +0100	Olivier Taché	bug in fit when parameters are negatives
175	Tue Feb 07 08:36:45 2017 +0100	portable olivier	speclogreader
174	Tue Feb 07 08:31:49 2017 +0100	portable olivier	add scanPlot UI
173	Fri Feb 03 11:50:00 2017 +0100	Olivier Taché	Some major bugs and pyqt managements
172	Fri Apr 15 17:16:08 2016 +0200	Olivier Taché	bug in guisaxs in find peaks detection
171	Thu Apr 14 11:58:02 2016 +0200	Olivier Taché	remove scipy, numpy dependendies for linux install
170	Thu Apr 14 11:52:30 2016 +0200	Olivier Taché	remove comments
169	Thu Apr 14 11:38:27 2016 +0200	Olivier Taché	correction for some litle bugs
168	Fri Mar 11 15:46:01 2016 +0100	Olivier Taché	remove prints in modefl fitting
167	Fri Mar 11 11:32:08 2016 +0100	Olivier Taché	remove bug in model, improvement in models
166	Wed Mar 09 15:50:10 2016 +0100	Olivier Taché	modification of Beaucage 3level
165	Mon Mar 07 15:06:14 2016 +0100	Olivier Taché	copy matplotlibwidget
164	Tue Mar 01 14:14:37 2016 +0100	Olivier Taché	correction of bugs with guidata
163	Fri Feb 26 11:49:47 2016 +0100	Olivier Taché	some modification in fit
162	Mon Feb 22 16:00:52 2016 +0100	Olivier Taché	again
161	Mon Feb 22 15:54:01 2016 +0100	Olivier Taché	remove pyqt4 from requirements, as pypi cannot manage it
160	Mon Feb 22 10:52:09 2016 +0100	Olivier Taché	some modification in model.py
159	Thu Oct 15 17:45:44 2015 +0200	Olivier Taché	Correction in concatenate, add a custom model
158	Tue Oct 13 17:30:33 2015 +0200	Olivier Taché	Fusion
157	Tue Oct 13 17:26:12 2015 +0200	Olivier Taché	modif de DC
156	Tue Oct 13 17:17:00 2015 +0200	Olivier Taché	Change import order for mac os
155	Thu Sep 10 10:54:40 2015 +0200	Olivier Taché	re
154	Wed Sep 09 16:53:00 2015 +0200	Olivier Taché	re
153	Tue Oct 13 16:34:17 2015 +0200	David Carriere	test for tortoise
152	Wed Sep 09 16:11:41 2015 +0200	Olivier Taché	change in setup.ini
151	Wed Sep 09 16:05:53 2015 +0200	Olivier Taché	add filter.ini
150	Tue Sep 08 10:38:23 2015 +0200	Olivier Taché	update xraylib and startGuisaxs
149	Wed Sep 02 10:06:36 2015 +0200	Olivier Taché	A lot of changes : add simple examples, the new xraylib version, swing foxtrot extraction
148	Wed Aug 26 12:15:55 2015 +0200	Olivier Taché	improvement in file filter import
147	Wed Aug 26 10:57:24 2015 +0200	Olivier Taché	improvement in filter file management
146	Fri Jul 10 11:57:30 2015 +0200	Olivier Taché	now user can change line width
145	Fri Jul 10 11:16:29 2015 +0200	Olivier Taché	add support swing data file
144	Wed Jul 01 17:19:21 2015 +0200	Olivier Taché	add mc sas support
143	Wed Jun 24 09:45:19 2015 +0200	Olivier Taché	copy paste dialog
142	Wed Jun 24 08:55:56 2015 +0200	Alexandre Morat	update
141	Mon Jun 22 16:50:47 2015 +0200	Olivier Taché	update
140	Mon Jun 22 15:13:41 2015 +0200	Alexandre Morat	update dlgSurveyor, Calib and pluginFAI and add startpyFAICalib
139	Thu Jun 18 17:46:55 2015 +0200	Olivier Taché	improvement in model dialog : possibility to paste a model
138	Mon Jun 15 16:44:39 2015 +0200	Olivier Taché	ptFAI test dialog is working
137	Mon Jun 15 15:43:16 2015 +0200	Olivier Taché	pyFAItest is working
136	Thu Jun 11 17:48:42 2015 +0200	Olivier Taché	absolute intensities apply to all
135	Wed Jun 10 13:33:54 2015 +0200	Olivier Taché	bug on licence display
134	Wed Jun 10 10:17:06 2015 +0200	Olivier Taché	menu changes
133	Tue Jun 09 17:47:10 2015 +0200	portable olivier	add menu icons
132	Tue Jun 09 09:15:21 2015 +0200	Olivier Taché	splash improvement
131	Mon Jun 08 15:23:16 2015 +0200	Olivier Taché	update splash screen
130	Fri Jun 05 16:18:03 2015 +0200	Olivier Taché	change splash image
129	Fri Jun 05 15:28:03 2015 +0200	Olivier Taché	fusion manuelle
128	Fri Jun 05 15:20:19 2015 +0200	Olivier Taché	test
127	Fri Jun 05 14:27:45 2015 +0200	Olivier Taché	FAI parameters UI
126	Fri Jun 05 14:23:56 2015 +0200	portable olivier	absolute i for all (work in progress)
125	Thu May 28 17:48:31 2015 +0200	Olivier Taché	absolute intensities in guisaxs
124	Thu May 28 10:02:06 2015 +0200	Olivier Taché	absolute scaling by scripting is working
123	Tue May 26 17:36:07 2015 +0200	Olivier Taché	upgrade for absolute I
122	Tue May 26 11:21:22 2015 +0200	Olivier Taché	add plugin subtractbackground
121	Tue May 26 11:10:50 2015 +0200	Olivier Taché	version de travail OT
120	Thu May 21 09:35:21 2015 +0200	portable olivier	test
119	Wed May 20 14:51:41 2015 +0200	Olivier Taché	add subtraction support
118	Wed May 20 09:56:47 2015 +0200	Olivier Taché	Fusion
117	Wed May 20 09:55:13 2015 +0200	Olivier Taché	add new rpt file support
116	Mon May 11 13:41:44 2015 +0200	Olivier Taché	add RPT support
115	Tue May 12 11:39:12 2015 +0200	Alexandre Morat	Fusion
114	Tue May 12 11:38:34 2015 +0200	Alexandre Morat	Commit
113	Tue May 12 11:36:28 2015 +0200	Alexandre Morat	Add version number
112	Tue May 12 11:32:18 2015 +0200	Alexandre Morat	dlgSurveyor update
111	Wed Apr 29 14:16:46 2015 +0200	Olivier Taché	correction in pyfaicali-start
110	Wed Apr 29 09:47:44 2015 +0200	Alexandre Morat	add pyFAI-calib start plugin
109	Wed Apr 08 17:19:02 2015 +0200	Olivier Taché	bug correction in absolute Intensities
108	Tue Apr 07 09:45:24 2015 +0200	Olivier Taché	a new model sticky hard spheres to be tested, bug when importing old dataset
107	Wed Mar 18 15:41:38 2015 +0100	portable olivier	correction af radial average
106	Wed Mar 18 15:32:10 2015 +0100	Olivier Taché	radial averagin all
105	Tue Feb 17 08:58:42 2015 +0100	Olivier Taché	bug
104	Tue Feb 10 10:28:08 2015 +0100	Olivier Taché	add new model for spheres with 2 sizes
103	Fri Jan 30 09:14:51 2015 +0100	Olivier Taché	add matplotlibwidget
102	Thu Jan 29 09:28:27 2015 +0100	Olivier Taché	rpt management
101	Mon Jan 26 13:38:04 2015 +0100	Olivier Taché	next next
100	Thu Jun 27 15:01:04 2013 +0200	Olivier Taché	add matplotlib widget for linux
99	Thu Jun 27 11:39:45 2013 +0200	Olivier Taché	bugs removed, impovement of color managements
98	Thu Jun 20 15:02:56 2013 +0200	Olivier Taché	remove some bugs
97	Tue Jun 18 13:50:11 2013 +0200	Olivier Taché	some bugs corrected
96	Wed Jun 12 12:02:53 2013 +0200	Olivier Taché	GUI improvements
95	Thu Jun 06 14:32:06 2013 +0200	Olivier Taché	mercurial manipulation
94	Thu Jun 06 14:27:27 2013 +0200	Olivier Taché	Move wx to guisaxs/wx
93	Wed Apr 17 14:35:16 2013 +0200	Olivier Taché	pyFAI and xrayib are no more mandatory
92	Tue Apr 16 14:51:16 2013 +0200	Olivier Taché	Fusionner
91	Tue Apr 16 14:31:37 2013 +0200	Olivier Taché	remove dome duplicate models, some bugs
90	Tue Apr 16 14:26:53 2013 +0200	Olivier Taché	corrections
89	Fri Apr 05 15:28:41 2013 +0200	Olivier Taché	improvement in calculator dlg
88	Tue Apr 02 16:17:26 2013 +0200	Olivier Taché	add some missing ico files
87	Tue Apr 02 16:12:57 2013 +0200	Olivier Taché	some corrections
86	Thu Mar 14 08:59:04 2013 +0100	Olivier Taché	improvement of matplotlib windows
85	Fri Mar 01 16:11:57 2013 +0100	Olivier Taché	add files
84	Fri Mar 01 16:09:58 2013 +0100	Olivier Taché	pyFAI is working
83	Mon Feb 25 17:05:32 2013 +0100	Olivier Taché	concatenate dialog is working, iq4 is working, marker size can be changed.
82	Fri Feb 15 17:18:38 2013 +0100	Olivier Taché	absorption gui
81	Fri Feb 15 11:40:23 2013 +0100	Olivier Taché	first beta version for guisaxs qt, some bugs corrected in usaxs
80	Mon Jan 28 13:52:28 2013 +0100	Olivier Taché	add some files
79	Mon Jan 28 13:47:36 2013 +0100	Olivier Taché	add qt support (beta version non workable)
78	Mon Nov 05 13:41:30 2012 +0100	Olivier Taché	remove bug for using xraylib
77	Wed Sep 05 16:56:28 2012 +0200	Olivier Taché	remove unicode bug when opening guisaxs licence windows, Add CHANGELOG.txt with the current version and modifications
76	Tue Sep 04 10:19:20 2012 +0200	Olivier Taché	changes in init, subversion number is now the same as mercurial subversion
75	Mon Sep 03 16:51:51 2012 +0200	Olivier Taché	modification absorption dialog
74	Fri Aug 31 14:10:59 2012 +0200	Olivier Taché	add xraylib lib
73	Fri Aug 31 10:01:05 2012 +0200	Olivier Taché	minor
72	Fri Aug 31 09:36:29 2012 +0200	Olivier Taché	absorption with xraylib
71	Tue Aug 28 15:26:00 2012 +0200	Olivier Taché	add LS ?
70	Thu Jul 26 16:24:24 2012 +0200	Olivier Taché	A lot of modification : invariant is calculated in LS now, doc, examples,...
69	Tue Jul 10 16:00:19 2012 +0200	Olivier Taché	Rename LSReg in LSRegUsaxs containing all for usaxs treatment
68	Wed May 02 09:35:21 2012 +0200	Olivier Taché	add missing models and tools
67	Mon Apr 30 14:44:58 2012 +0200	Olivier Taché	Add missing models
66	Mon Apr 23 17:31:51 2012 +0200	Olivier Taché	Add super model
65	Mon Apr 23 17:08:37 2012 +0200	Olivier Taché	Now Python 27
64	Wed Dec 07 09:36:54 2011 +0100	Olivier Taché	pySAXS 2.0
63	Thu Oct 20 11:39:04 2011 +0200	Olivier Tache	XML support for dataset and scaling params
62	Tue Oct 11 15:13:34 2011 +0200	Olivier Taché	move datafiles
61	Tue Oct 11 15:05:36 2011 +0200	Olivier Taché	Distribution ready system with setup.py
60	Fri Oct 07 17:05:10 2011 +0200	Olivier Tache	improvement of peak finder
59	Wed Oct 05 15:23:21 2011 +0200	Olivier Tache	add setup.py
58	Wed Oct 05 11:41:04 2011 +0200	Olivier Tache	Remove bug when opening contrast dialog box
57	Tue Oct 04 16:22:30 2011 +0200	Olivier Tache	Add Camille doc files
56	Tue Oct 04 16:16:36 2011 +0200	Olivier Tache	The colors in matplotlib don't change.
55	Tue Jul 12 16:38:35 2011 +0200	Olivier Tache	add models
54	Tue Jul 12 15:34:51 2011 +0200	Olivier Tache	Remove bug when quitting GuiSaxs and matplotlib already closed
53	Tue Jul 12 15:30:21 2011 +0200	Olivier Tache	remove bug when openig usaxs files,
52	Mon Jul 11 10:12:04 2011 +0200	Olivier Tache	remove autolayout bug, add Antoine's models
51	Fri Jun 24 14:35:20 2011 +0200	Olivier Tache	Remove the fit bug (in fact parameters were found but the plot was not updated)
50	Thu Jun 23 14:08:44 2011 +0200	Olivier Tache	Improvement of GuiSaxs interface : add color on list and window position
49	Tue Jun 21 16:42:51 2011 +0200	Olivier Tache	add isNumeric function
48	Thu Jun 16 16:27:19 2011 +0200	Olivier Tache	Add "scale q range" contextual menu : open a dialog box where user can type a formula
47	Thu Apr 28 15:22:53 2011 +0200	Olivier Tache	remove bug when trying to calculate q only
46	Fri Dec 03 11:13:06 2010 +0100	Olivier Tache	generic dialog
45	Fri Dec 03 11:02:22 2010 +0100	Olivier Tache	Add generic parameter Dialog box
44	Thu Aug 05 16:02:53 2010 +0200	Olivier Tache	change for python 2.5 (inverse rc and res)
43	Thu Aug 05 15:52:17 2010 +0200	Olivier Tache	DC: calculation of residuals corrected in fitBounds
42	Thu Aug 05 15:40:02 2010 +0200	Olivier Tache	add reading of standard deviation from radial average
41	Wed Jun 02 15:51:28 2010 +0200	Olivier Tache	Enable for USAXS functions to use file names instead of 'sous' or 'raw'
40	Fri May 07 15:58:45 2010 +0200	Olivier Tache	modify qdec=qsous
39	Thu May 06 14:30:45 2010 +0200	Olivier Taché	add printing of mercurial version number
38	Thu May 06 14:03:19 2010 +0200	Olivier Taché	correct error when closing wxPlot before Guisaxs
37	Thu May 06 13:14:08 2010 +0200	Olivier Tache	Merge
36	Thu May 06 13:10:35 2010 +0200	Olivier Tache	remove bug on menu
35	Thu May 06 13:09:52 2010 +0200	Olivier Tache	Remove Bug on menu
34	Thu May 06 12:08:42 2010 +0200	Olivier Taché	change gnuplot with into with_
33	Thu Mar 25 10:33:45 2010 +0100	Olivier Taché	merge
32	Thu Mar 25 10:26:36 2010 +0100	Olivier Taché	Add statistics on plot
31	Thu Mar 11 15:52:19 2010 +0100	Olivier Tache	add myplot for plotting with wxmatplotlib
30	Thu Mar 11 15:50:40 2010 +0100	Olivier Tache	improve wxmatplotlib
29	Fri Nov 20 16:46:37 2009 +0100	Olivier Taché	add all O. Spalla utilities functions
28	Fri Nov 20 15:39:53 2009 +0100	Olivier Taché	nouveau modele pq11
27	Fri Nov 20 15:25:38 2009 +0100	Olivier Taché	test of mercurial
26	Fri Nov 20 13:50:21 2009 +0100	Olivier Taché	dernieres modifs du 18-11-2009
25	Tue Sep 22 09:55:15 2009 +0200	Olivier Taché	improvement of matplotlibwx
24	Tue Sep 08 10:57:09 2009 +0200	Olivier Taché	add matplotlib files
23	Tue Sep 08 10:48:51 2009 +0200	Olivier Taché	Add matplotlib graph
22	Wed Jul 29 16:38:28 2009 +0200	Olivier Taché	Add Reinit gnuplot menu and select all datas
21	Wed Jul 29 15:29:49 2009 +0200	Olivier Taché	Add Peak detection, derivate, smoothing
20	Mon Jun 22 16:22:49 2009 +0200	Olivier Taché	Debug David's models and change label size for models author
19	Mon Jun 22 16:04:43 2009 +0200	Olivier Taché (pc bureau)	Models from David
18	Thu Jun 18 10:15:19 2009 +0200	Olivier Taché	PolyGauss DC
17	Thu Jun 18 10:14:50 2009 +0200	Olivier Taché	add David model
16	Wed Jun 17 16:06:46 2009 +0200	Olivier Taché	Update model dialog
15	Tue Jun 16 17:12:01 2009 +0200	Olivier Taché	add models
14	Tue Jun 16 13:02:55 2009 +0200	Olivier Taché	merge
13	Tue Jun 16 13:02:11 2009 +0200	Olivier Taché	test3
12	Tue Jun 16 12:58:28 2009 +0200	Olivier Taché (pc bureau)	merge
11	Tue Jun 16 12:57:39 2009 +0200	Olivier Taché (pc bureau)	test2
10	Tue Jun 16 11:26:42 2009 +0200	Olivier Taché	merge
9	Tue Jun 16 11:27:40 2009 +0200	Olivier Taché	merge
8	Tue Jun 16 11:22:29 2009 +0200	Olivier Taché	test
7	Tue Jun 16 11:13:49 2009 +0200	Olivier Taché	merge
6	Tue Jun 16 11:10:08 2009 +0200	Olivier Taché	sdq
5	Tue Jun 16 11:07:13 2009 +0200	Olivier Taché (pc bureau)	blabla
4	Tue Jun 16 11:02:20 2009 +0200	Olivier Taché (pc bureau)	merge
3	Tue Jun 16 10:57:34 2009 +0200	Olivier Taché (pc bureau)	change model compatible with python24
2	Mon Jun 15 17:36:16 2009 +0200	Olivier Taché	change gnuplot commands
1	Mon Jun 15 15:56:32 2009 +0200	Olivier Taché	add comments
0	Mon Jun 15 15:43:10 2009 +0200	Olivier Taché	version test
